## ergochat-ldap 0.0.1%2Bds1

=== debian/control ===
Source: ergochat-ldap
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Martina Ferrari <tina@debian.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-exec,
 dh-sequence-golang,
 golang-any,
 golang-github-go-ldap-ldap-dev,
 golang-gopkg-yaml.v2-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/ergochat-ldap
Vcs-Git: https://salsa.debian.org/go-team/packages/ergochat-ldap.git
Homepage: https://github.com/ergochat/ergo-ldap
XS-Go-Import-Path: github.com/ergochat/ergo-ldap

Package: ergochat-ldap
Section: net
Architecture: any
Depends:
 ergochat,
 ${misc:Depends},
 ${shlibs:Depends},
Static-Built-Using: ${misc:Static-Built-Using}
Description: LDAP authentication plugin for Ergo IRC server
 This is an authentication plugin for Ergo that defers password checking
 to an LDAP server.
