## ergochat-ldap 0.0.1+ds1

=== debian/changelog ===
ergochat-ldap (0.0.1+ds1-1) unstable; urgency=medium

  * Initial release (Closes: 1095906)

 -- Martina Ferrari <tina@debian.org>  Thu, 13 Feb 2025 16:21:22 +0000
